/* @import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;700;800;900&family=Ubuntu:wght@300;400;500;700&display=swap');


body{
    font-family: 'Nunito', sans-serif;
}

a{
    text-decoration: none;
}

a:hover{
    text-decoration: none;
} */


/*
nav{
    position: fixed;
    background-color: white;
    width: 100%;
    -webkit-box-shadow: 0px 3px 15px -5px rgba(89,89,89,1);
-moz-box-shadow: 0px 3px 15px -5px rgba(89,89,89,1);
box-shadow: 0px 3px 15px -5px rgba(89,89,89,1);
}

.active{
    background-color: purple;
    color: white !important;
    border-radius: 20px;
    padding: 10px 25px !important;
}

.logo-menu h1{
    margin-bottom: 0px;
} */

.contenedor-menu {
    padding: 1% 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

.contenedor-menu .menu {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: end;
}


/* .menu ul{
    padding: 0;
    margin: 0;
    margin-left: auto;
}

.menu ul li{
    display: inline;
    margin: 0px 10px;
}

.menu ul li a{
    color: rgb(44, 44, 44);
    padding: 10px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    transition-duration: .2s;
    letter-spacing: 1px;
}

.menu ul li a:hover{
    color: purple;

    transition-duration: .3s;
} */

.boton-menu {
    width: fit-content;
    height: 50px;
    outline: none;
    background-color: transparent;
    border: none;
    color: white;
    text-transform: uppercase;
}

.menu-lateral {
    margin-right: -200%;
    position: fixed;
    width: 60%;
    height: 100vh;
    background-color: #117DBF;
    top: 0;
    right: 0;
    z-index: 99;
    transition-duration: .3s;
    -webkit-box-shadow: -1px 0px 14px -2px rgba(148, 148, 148, 1);
    -moz-box-shadow: -1px 0px 14px -2px rgba(148, 148, 148, 1);
    box-shadow: -1px 0px 14px -2px rgba(148, 148, 148, 1);
}

.menu-lateral-show {
    margin-right: 0px;
    transition-duration: .3s;
}

.content-menu-lateral ul {
    list-style: none;
}

.content-menu-lateral ul li {
    margin: 20px 0;
}

.content-menu-lateral ul li a {
    color: white;
    padding: 10px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    transition-duration: .2s;
    letter-spacing: 1px;
}

.content-menu-lateral ul li a:hover {
    color: purple;
    transition-duration: .3s;
}